Ticket #43730

Accept \recv / \arg in NESTEDINDFUN as captured vars

Open Date: 2022-01-29 09:56 Last Update: 2022-06-20 22:52

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Accept \recv / \arg in NESTEDINDFUN

Ticket History (3/6 Histories)

2022-01-29 09:56 Updated by: miyakawataku
  • New Ticket "Accept \recv / \arg in NESTEDINDFUN" created
2022-01-29 10:03 Updated by: miyakawataku
  • Type Update from Bugs to Feature Requests
2022-05-11 20:47 Updated by: miyakawataku
  • Summary Updated
2022-06-10 01:19 Updated by: miyakawataku
  • Owner Update from (None) to miyakawataku
2022-06-15 00:31 Updated by: miyakawataku
Comment

Working on issue_0043730-capture-recv-args

2022-06-20 22:52 Updated by: miyakawataku
  • Status Update from Open to Closed
Comment

Closed by c94b9677916834a04fbe296a021748771ec22944

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login